Installing IOS 21

Discussion in 'Wii - Hacking' started by ankc, Nov 30, 2010.

Nov 30, 2010

Installing IOS 21 by ankc at 2:58 PM (5,670 Views / 0 Likes) 36 replies

  1. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    I used Modmi to hack my wii and every wads installed except IOS21...keep getting error 1022...i tried formatting the sd card and trying again but no luck....
     


  2. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    i tried back up my nand using bootmii...but during the back up it froze and had to turn the wii off...now i can't format the sd card and can't delete anything from it....what can i do?
     
  3. Fishaman P

    Member Fishaman P Speedrunner

    Joined:
    Jan 2, 2010
    Messages:
    3,174
    Location:
    Wisconsin
    Country:
    United States
    What do you need that for? I don't think any games or homebrew require it.

    EDIT: In reference to the IOS. For your SD Card, use the Panasonic SD Formatter.
     
  4. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    but if modmii said to install it it must have some kind of use....and can i proceed to install priloader despite not having ios21 installed?thx
     
  5. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    could that backup has failed because ios21 failed to install?
     
  6. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    I tried using the Panasonic SD Formatter but it says to remove write protect lock when there is no right protect lock....
     
  7. trumpet-205

    Member trumpet-205 Embrace the darkness within

    Joined:
    Jan 14, 2009
    Messages:
    4,363
    Country:
    United States
    Can you post a syscheck log? 1022 usually means you want to downgrade IOS.
     
  8. icecold

    Newcomer icecold Advanced Member

    Joined:
    Oct 7, 2008
    Messages:
    72
    Country:
    Sweden
    I had a Kingston 2GB SD with the same problems, it could suddenly get corrupted.

    Try another SD media.
     
  9. fattest

    Member fattest GBAtemp Fan

    Joined:
    Aug 8, 2009
    Messages:
    308
    Country:
    United States
    are you sure the sd card write protect switch is not on?

    [​IMG]
     
  10. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    yeah...i'm sure....
     
  11. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    my sd card got busted....can't do that atm....trying to repair it....
     
  12. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    is micro sd compatible with wii?
     
  13. kylster

    Member kylster mich weich töten

    Joined:
    Sep 11, 2010
    Messages:
    1,384
    Location:
    Fr33D0M R1N6
    Country:
    United States
    yes im actually using the same one in the pics. a sd card adapter with a micro sdhc card (4g) and have no problems except bootmii only loads up if my wii has not been turned on for a couple of days LoL other then that i can just access bootmii from the homebrew channel and still do backups. bootmii isnt that important as long as i can access it LoL
     
  14. kylster

    Member kylster mich weich töten

    Joined:
    Sep 11, 2010
    Messages:
    1,384
    Location:
    Fr33D0M R1N6
    Country:
    United States
    P.S. Try using a older version of Dop-Mii like v13 which can fakesign other IOS and use IOS36/236 which ever one you have patched to install IOS21 if these fail cIOS250 has these privileges to overwrite other IOS's [​IMG]

    if you still cant do it try doing the unrecommended and using the new AnyTitle Deleter v1.1 from filetrip.net to delete IOS21 ONLY! and immediately reinstall. They say dont delete any IOS below 200 but that's mostily concerning the major ones Games run off of and the IOS the System Menu uses but if you unstall just that one and use Dop-Mii to reinstall it (Newest Dop-Mii is v14.5 if you go that route use IOS58+ option; if you go with v13 use IOS36/236/250 which ever one has all the privileges to over other IOS) you should not get a problem.Hope this helps [​IMG]

    Option IOS 58+ is direct hardware access to the wii not requiring any patched IOS
    Option IOS36/236/250 are patches IOS's with privileges to over write stub or downgrade other IOS

    IOS36 may not be patched depending if you done so or not but IOS236 is meant to take IOS36 spot so you can install a clean IOS36 for better compatibility.
     
  15. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    not sure how to do all that stuff since the wii was a virgin and hence should have been able to install ios21...[​IMG]
     
  16. Crass

    Member Crass Rock me Dr. Zaius

    Joined:
    Nov 3, 2006
    Messages:
    983
    Location:
    Oregon
    Country:
    United States
    Wait, why do you need IOS 21 exactly? Do you even know or are you just blindly following a guide? IOS21 is ancient, and if your planning on using Neogamma or a USB loader, then I don't see why you would even want/need it.
     
  17. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    i don't know the use of ios21 but since modmii downloaded it to be installed i just want to make sure nothing goes wrong...and just after installing these:

    IOS11v16174(IOS60v6174[FS-ES-NP])
    * IOS20v16174(IOS60v6174[FS-ES-NP])
    * IOS30v16174(IOS60v6174[FS-ES-NP])
    * IOS50v14889(IOS50v4889[FS-ES-NP])
    * IOS60v16174(IOS60v6174[FS-ES-NP])
    * IOS70v16687(IOS70v6687[FS-ES-NP])
    * 4.1U_SystemMenu_v449
    * cIOS202[57]-v5
    * cIOS223[37-38]-v4
    * cIOS222[38]-v5
    * cIOS224[57]-v5
    * cIOS250[57]-v20
    * cIOS249[56]-v20
    * RVL-cmios-v4_WiiGator_GCBL_v0.2
    * IOS9-64-v1034
    * IOS12-64-v526
    * IOS13-64-v1032
    * IOS14-64-v1032
    * IOS15-64-v1032
    * IOS17-64-v1032

    * IOS22-64-v1294
    * IOS28-64-v1807
    * IOS31-64-v3608
    * IOS33-64-v3608
    * IOS34-64-v3608
    * IOS35-64-v3608
    * IOS36-64-v3608
    * IOS37-64-v5663
    * IOS38-64-v4124
    * IOS41-64-v3607
    * IOS43-64-v3607
    * IOS45-64-v3607
    * IOS46-64-v3607
    * IOS48-64-v4124
    * IOS53-64-v5663
    * IOS55-64-v5663
    * IOS56-64-v5662
    * IOS57-64-v5919
    * IOS58-64-v6176
    * IOS61-64-v5662
    * USBLoader(s)-ahbprot58-SD-USB-IDCL

    except * IOS21-64-v1039 i tried making a nand back up and suddenly got an error message in bootmii like can't backup or something like that after a few blocks...turned the wii off by pressing the power button for 5 sec and then after that my sd card won't format anymore...can't delete anything from it....[​IMG]
     
  18. Crass

    Member Crass Rock me Dr. Zaius

    Joined:
    Nov 3, 2006
    Messages:
    983
    Location:
    Oregon
    Country:
    United States
    Sounds like your burying yourself into a deep hole of confusion and bricked Wiis. I would just ignore IOS 21, and go about your business. It is not required.
     
  19. kylster

    Member kylster mich weich töten

    Joined:
    Sep 11, 2010
    Messages:
    1,384
    Location:
    Fr33D0M R1N6
    Country:
    United States
    Well when homebrew first came out they patched IOS36 since Ninty originally gave permission to this IOS and then took it back following the circumstances it was being used for. Some homebrew still rely on a patched IOS36 which has all the privileges to downgrade or overwrite a Stub IOS (Stubs do nothing but take up space) or higher revision IOS. Eventually people started installing a patched version of IOS36 into the IOS236 slot with a max revision number, just in case you do an official update by accident that particular IOS will not be deleted. So know any IOS that has a higher revision will never be deleted by a lower revision IOS with a official update.

    I will gladly link you to appropriate files [​IMG] and guides [​IMG]

    Use this as a reference when ever you need help with homebrew. It's a really great guide ---> http://gwht.wikidot.com/

    You can find anything regarding CFG Loader, IOS236, IOS249/250, IOS202/222/223/224, etc. You can even learn how to FTP into your wii so you will never have to remove your SD card you can transfer files over WiFi or any Wireless Internet. [​IMG]

    Make sure you have the "Homebrew Channel" installed which im sure you do [​IMG]

    Typically you will need to a patched IOS36, if you are having problems patching this IOS you can always grab the IOS 236 installer here ---> http://sharebee.com/07d2cc92 (v5) if that one does not work try (v4) ---> http://sharebee.com/b1972991.

    You should have IOS249/250 installed, if not grab the installer ---> http://goo.gl/Or6bz you should use base IOS 57. Depending if you want to load VC & WiiWare titles from you HDD you install IOS249 using rev 17 here first ---> http://goo.gl/puFM8 you have 2 options to download this file. Choose one. [​IMG]

    You can grab the latest version of Dop-Mii Wiibrew Edition v14.5 here ---> http://goo.gl/RxT06 or an older version 13 here ---> http://goo.gl/QTbGi ignore the warming and download anyways.

    You should be able to us v13 and reload IOS236 or 250 to install a patched version of IOS36. You might ask yourself why do i need a patched IOS36 when IOS236 is suppose to take it's place considering it's the same IOS installed in a different slot? Well the answer is some Homebrew still requires it like Priiloader [​IMG] and IOS236 is like a safefail you will never lose it due to it's high Revision number [​IMG]

    If you want to use the latest version v14.5 use the IOS58+ method if you don't have IOS58 yet use this installer to grab it ---> http://goo.gl/RqjR you could use Dop-Mii to install IOS58 but im trying to make this as noob friendly as possible as i know how i was in the beginning [​IMG]

    If your Homebrew Channel is not using IOS58 please reinstall it using the hackmiiinstaller here ---> http://goo.gl/TddQ. Better homebrew compatibility with USB 2.0 [​IMG]

    Have you installed BootMii? if not you should. Have you installed Priiloader? if not you should.

    Now that you should have IOS36(Patched)~IOS236~IOS249~IOS250. you can now use any of the above methods to install IOS21:)

    The thing about IOS249rev17 is simply the last rev that supports Triiforce (VC~WiiWare Emulator) and can essentially load these Games through a USB Loader you can find the guide here ---> http://goo.gl/V7oUf this is a quick simple guide [​IMG] just have IOS249rev17 installed and use IOS222 to load up VC/WiiWare titles. You can still have the latest IOS250 which is rev20b.

    The reason you load these titles up by 222 is that they are on a FAT32 formatted drive. (if your using a WBFS formatted driver swap ASAP!) And rev17 is needed to load the Triiforce Emulator. It's like a shortcut you see the title in your USB Loader and you click on it as long as it's loading the game with IOS222 your good cause it's using IOS249 rev17 to load up Triiforce and then IOS222 to load the game. While IOS250 is used for other Wii games.

    LoL alot of info i hope this all helps.
     
  20. ankc
    OP

    Member ankc GBAtemp Regular

    Joined:
    Nov 19, 2010
    Messages:
    101
    Country:
    Mauritius
    okay assuming i don't need ios21 this still doesn't explain why my nand back up didn't work...:S
     

Share This Page